{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqsa0433992.shtml",
  "url_hash": "5faca0ffde888029",
  "title": "原油期货上涨 美伊和平谈判开启之际特朗普再次发出威胁",
  "content": "油价上涨，此前美国总统特朗普威胁称如果真主党继续攻击以色列，将对伊朗发动打击，这引发市场对华盛顿和德黑兰之间和平谈判进展的担忧。\n布伦特原油开盘一度上涨2.2%，至每桶82.30美元，而WTI原油期货一度升至每桶78美元上方。周日在瑞士举行的谈判开场充满波折，此前伊朗媒体报道称在特朗普最新威胁之后，伊朗方面暂停谈判，但知情人士称谈判继续进行。德黑兰指责以色列违反了黎巴嫩停火协议。\n在瑞士比尔根施托克度假胜地举行的这次高级别会议，标志着为期60天的谈判窗口期的开始。特朗普上周签署了一份谅解备忘录，启动了局势降级进程。尽管伊朗声称已经关闭了霍尔木兹海峡，但周末期间数百万桶原油继续通过这条水道输送。\n周一其他能源商品价格也上涨，基准欧洲天然气期货涨幅一度高达3.9%。美国汽油期货也攀升。\n特朗普周日接受媒体采访时表示，他曾直接告诉伊朗领导人，如果他们封锁霍尔木兹海峡，“你们连回伊朗都回不去”，并爆了粗口。一位了解会谈情况的官员表示，黎巴嫩冲突的解决对瑞士会谈的成功至关重要。因涉及敏感信息，知情官员要求匿名。\n布伦特8月合约涨1.1%至81.44美元；WTI 8月合约上升2.1%至77.44美元。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：王永生",
  "author": "王永生",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T07:15:01+08:00",
  "publish_time_raw": "2026-06-22T07:15:01+08:00",
  "extracted_at": "2026-06-22T08:09:04.803016",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqsa0433992%26sinaglobal%3D183.144.80.248_1782086374.715812&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=11d810d803423b668a6dc75629eb53f0"
  ],
  "word_count": 440
}